

a:link {text-decoration: none; color: #933}
a:visited {text-decoration: none; color: #933}
a:hover {text-decoration: underline; color: #000}

a.top:link {text-decoration: none; color: #fff}
a.top:visited {text-decoration: none; color: #fff}
a.top:hover {text-decoration: none; color: #0080C0}

a.navs:link {text-decoration: none; color: #FFF000}
a.navs:visited {text-decoration: none; color: #FFF000}
a.navs:hover {text-decoration: none; color: #fff}

a.gen:link {text-decoration: none; color: #000}
a.gen:visited {text-decoration: none; color: #369}
a.gen:hover {text-decoration: none; color: #369}

a.full:link {text-decoration: none; color: #336633}
a.full:visited {text-decoration: none; color: #00509F}
a.full:hover {text-decoration: none; background-color:#E0E0E0; color: #000}

td.bottomcell {border-bottom-style:solid;  border-width:1px; border-color:#00509F; border-right-style:solid; border-left-style:solid; border-top-style:solid}
td.menucell {border-bottom-style:solid; border-width:1px; border-color:#00509F; border-right-style:solid; border-left-style:solid}
td.topcell {border-top-style:solid; border-right-style:solid; border-bottom-style:solid; border-width:1px; border-color:#00509F}
td.headcell {border-top-style:solid; border-right-style:solid; border-width:1px; border-color:#00509F;}
td.maincell {border-bottom-style:solid; border-width:1px; border-color:#00509F; border-right-style:solid; border-top-style:solid; border-left-style:solid}

td.linecell {border-right-style:solid; border-width:1px; border-color:#00509F}

td.blackcell {border-left-style:solid; border-top-style:solid; border-width:1px; border-color:#C0C0C0}
td.blackbottomcell {border-left-style:solid; border-bottom-style:solid; border-top-style:solid; border-width:1px; border-color:#C0C0C0}

.disclaim {
	font-size:9px;
	color:#666;
}

/* sidebar ------------- */
#sidebar	{
	font-family: Arial, Helvetica, sans-serif;
	margin: 0;
	padding: 0;
}

	.navigation	{
		background: url(../images/bg-sidebar.jpg) left bottom repeat-x #e3e5cd;
		padding-bottom: 150px;
	}

		#sidebar	ul	{
			background: url(../images/bg-sidebar-ul.jpg) top left repeat-x #e3e5cd;
			display: block;
			list-style-type: none;
			margin: 0;
			padding: 18px 0 0;
		}
		
			#sidebar	li	{
				border-bottom: 1px solid #c0c0b0;
				font-size: 12px;
			}
		
				#sidebar	a:link, 
				#sidebar	a:visited	{
					color: #006;
					display: block;
					font-weight: bold;
					padding: 3px 10px;
					text-decoration: none;
				}
/* sidebar ------------- */

